library(stockassessment)
setwd("run")
load("data.RData")

conf <- defcon(dat)
conf
conf$corFlag <- 2
conf$fbarRange <- c(3,7)
conf$keyLogFsta[1,]<- c(-1,0:5,5,5,5)
conf$obsCorStruct[] <- c("ID","AR","ID")
conf$keyCorObs[2,1:8] <- 0
conf$keyVarObs[2,1:9] <- c(1,2,2,2,2,2,2,2,2)
conf$keyVarObs[3,1:9] <- c(3,4,4,4,4,4,4,4,4)


par<-defpar(dat,conf)
fit<-sam.fit(dat,conf,par)

save(fit, file="model.RData")
